body{
    margin-top:10px;
    background:#f9f9f9;
}
.dwell{
    width: 100%;
    padding: 10px;
    background-color: #B0B0B0;
    margin: 5px;
  }
  .buttonn {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    text-align: center;
    margin-left: 45px;
    text-decoration: none;
    display: inline-block;
    transition-duration: 0.4s;
    cursor: pointer;
  }
  
  .button1 {
    background-color: white; 
    color: rgb(95, 28, 28); 
    border: 2px solid #4CAF50;
  }
  
  .button1:hover {
    background-color: #4CAF50;
    color: white;
  }
  
  .button2 {
    background-color: white; 
    color: black; 
    border: 2px solid #008CBA;
  }
  
  .button2:hover {
    background-color: #008CBA;
    color: white;
  }
  
  .button3 {
    background-color: white; 
    color: black; 
    border: 2px solid #f44336;
  }
  
  .button3:hover {
    background-color: #f44336;
    color: white;
  }
  
  .button4 {
    background-color: white;
    color: black;
    border: 2px solid #e7e7e7;
  }
  
  .button4:hover {background-color: #e7e7e7;}
  
  .button5 {
    background-color: white;
    color: black;
    border: 2px solid #555555;
  }
  
  .button5:hover {
    background-color: #555555;
    color: white;
  }